@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Medium"), local("Gilroy-Medium"), url("../fonts/Gilroy-Medium.woff2") format("woff2"), url("../fonts/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Heavy"), local("Gilroy-Heavy"), url("../fonts/Gilroy-Heavy.woff2") format("woff2"), url("../fonts/Gilroy-Heavy.woff") format("woff"), url("../fonts/Gilroy-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Black"), local("Gilroy-Black"), url("../fonts/Gilroy-Black.woff2") format("woff2"), url("../fonts/Gilroy-Black.woff") format("woff"), url("../fonts/Gilroy-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Gilroy", sans-serif;
  font-style: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: 500;
  font-size: 14px;
}

body {
  background: #15161B;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

::-webkit-scrollbar {
  background: none;
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background: #F7601F;
  border-radius: 10px;
}

.bg-line {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.donate {
  position: fixed;
  right: 135px;
  bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  padding: 0 6px 0 32px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #191A20;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  z-index: 10;
}

.donate__text {
  color: #FFFFFF;
}

.donate__btn {
  width: 48px;
  height: 48px;
  border-radius: 10px;
  background: url("../img/svg/shopping-basket.svg") 50% 50% no-repeat;
  background-color: #F7601F;
  border: none;
  outline: none;
  cursor: pointer;
  margin-left: 24px;
}

.hidden {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.25);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .5s;
  transition: .5s;
}

.modal--active {
  opacity: 1;
  visibility: visible;
}

.modal__window {
  position: relative;
  right: -100%;
  width: 500px;
  height: 100%;
  background: #191A20;
  padding: 64px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.modal--active .modal__window {
  right: 0;
}

.modal__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 48px;
}

.modal__top p {
  font-size: 18px;
  color: #fff;
  margin-bottom: 8px;
}

.modal__top p + p {
  font-size: 16px;
  color: #5C5E73;
  margin: 0;
}

.modal__back-btn {
  width: 64px;
  height: 64px;
  background: url("../img/svg/arrow-left.svg") 50% 50% no-repeat;
  background-color: #1F2128;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 15px;
  margin-right: 24px;
}

.modal__input {
  position: relative;
  width: 100%;
  height: 48px;
  border-radius: 10px;
  background: #1F2128;
  margin-bottom: 24px;
}

.modal__input input {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background: none;
  outline: none;
  border: none;
  color: #fff;
  padding: 0 50px;
}

.modal__input input::-webkit-input-placeholder {
  color: #5C5E73;
}

.modal__input input:-ms-input-placeholder {
  color: #5C5E73;
}

.modal__input input::-ms-input-placeholder {
  color: #5C5E73;
}

.modal__input input::placeholder {
  color: #5C5E73;
}

.modal__input::before {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 24px;
  width: 16px;
  height: 16px;
  background: url("../img/svg/profile.svg") 50% 50% no-repeat;
}

.modal__input + .modal__input::before {
  background: url("../img/svg/rub.svg") 50% 50% no-repeat;
}

.modal__trade-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
}

.modal__trade p {
  font-size: 24px;
  color: #fff;
  margin-bottom: 4px;
}

.modal__trade p + p {
  font-size: 14px;
  color: #5C5E73;
  margin: 0;
}

.modal__trade b {
  font-weight: 500;
  font-size: 14px;
  color: #5C5E73;
}

.modal__trade + .modal__trade {
  margin-left: 64px;
}

.modal__submit {
  width: 100%;
  height: 48px;
  border-radius: 10px;
  cursor: pointer;
  background: #F7601F;
  font-weight: bold;
  color: #fff;
  border: none;
  outline: none;
  margin-top: 48px;
}

.modal__link {
  color: #5C5E73;
  margin-top: 16px;
  text-align: center;
}

.modal__link a {
  color: #4662F4;
}

.modal__text {
  text-align: center;
  color: #5C5E73;
  margin-top: 32px;
}

.heading {
  font-size: 24px;
  color: #fff;
}

.heading--center {
  text-align: center;
}

.heading-text {
  font-size: 16px;
  color: #5C5E73;
}

.heading-text--mt16 {
  margin-top: 16px;
}

.container {
  max-width: 1440px;
  padding: 0 116px;
  margin: 0 auto;
}

.container--footer {
  width: 1470px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #1F2128;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 24px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.header__nav-link {
  display: block;
  margin-bottom: 24px;
  color: #5C5E73;
}

.header__nav-link:hover {
  color: #fff;
}

.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main {
  background: url("../img/main.png") 100% no-repeat;
  background-size: cover;
  padding-bottom: 116px;
}

.main__heading {
  position: relative;
  left: 51.5%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-weight: normal;
  font-size: 40px;
  line-height: 46px;
  letter-spacing: 35px;
  color: #F8F8FF;
  text-align: center;
  width: 539px;
  margin: 104px 0 32px;
}

.main__text {
  font-style: normal;
  font-size: 18px;
  line-height: 36px;
  color: #5C5E73;
  width: 539px;
  text-align: center;
  margin: 0 auto;
}

.main__online {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 25px;
  background: rgba(94, 209, 54, 0.2);
  border-radius: 5px;
  font-weight: 500;
  color: #5ED136;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: 48px 0 43px;
}

.main__online::before {
  content: '';
  position: relative;
  width: 6px;
  height: 6px;
  background: #5ED136;
  border-radius: 10px;
  margin-right: 8px;
}

.main__play {
  position: relative;
}

.main__play-left {
  position: absolute;
  top: 40px;
  left: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main__play-left-text {
  position: relative;
  display: inline-block;
}

.main__play-next {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  color: #5C5E73;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 24px;
}

.main__play-next::after {
  content: '';
  position: relative;
  width: 16px;
  height: 16px;
  background: url(../img/svg/arrow_right_gray.svg);
  margin-left: 16px;
}

.main__play-next:hover {
  color: #fff;
}

.main__play-next:hover::after {
  background: url(../img/svg/arrow_right.svg);
}

.main__play-mid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 22px;
}

.main__play-number {
  font-size: 16px;
  color: #5C5E73;
}

.main__play-heading {
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
}

.main__play-btn {
  height: 48px;
  padding: 0 56px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: #F7601F;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 10px;
  color: #fff;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
  margin-top: 24px;
}

.main__play-btn:hover {
  -webkit-box-shadow: 0px 10px 40px rgba(218, 103, 10, 0.2);
          box-shadow: 0px 10px 40px rgba(218, 103, 10, 0.2);
}

.main__play-dop-text {
  color: #5C5E73;
  margin-top: 16px;
}

.main__play-mid-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 68px;
  width: 1px;
  margin: 16px 0;
  background: #1F2128;
}

.main__play-left-line {
  margin-left: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main__play-left-line .main__play-number {
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: rotate(-15deg);
          transform: rotate(-15deg);
}

.main__play-right-line {
  margin-left: -120px;
  margin-bottom: 22px;
}

.main__play-right {
  position: absolute;
  top: 35px;
  right: 0;
}

.main__play-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main__play-link p {
  font-size: 18px;
  color: #F8F8FF;
}

.main__play-link-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 24px;
  height: 24px;
  background: url(../img/svg/copy.svg) 100% 100% no-repeat;
  outline: none;
  border: none;
  margin-left: 16px;
  cursor: pointer;
}

.main__play-link-btn:hover {
  background: url(../img/svg/copy-white.svg) 100% 100% no-repeat;
}

.news {
  position: relative;
  border-top: 1px solid rgba(30, 31, 50, 0.5);
  padding-top: 64px;
  background: url("../img/ash.png") 100% no-repeat;
  background-size: cover;
}

.news__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 64px;
  margin-bottom: 48px;
}

.news__block {
  width: 370px;
  min-width: 337px;
  height: 370px;
  background: #191A20;
  border-radius: 16px;
  padding: 24px;
  margin: 0 15px;
}

.news__img {
  width: 100%;
  height: 140px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.news__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.news__heading {
  font-size: 18px;
  color: #fff;
  margin: 16px 0 10px;
}

.news__text {
  line-height: 21px;
  color: #A1A3C2;
}

.news__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 24px;
}

.news__date {
  color: #5C5E73;
}

.news__btn {
  width: 142px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #1F2128;
  border-radius: 10px;
  font-weight: bold;
  color: #fff;
}

.news__btn:hover {
  color: #fff;
  background-color: #F7601F;
}

.news__more-btn {
  position: relative;
  height: 48px;
  background: #191A20;
  padding: 0 6px 0 43px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #F8F8FF;
  border-radius: 10px;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
}

.news__more-btn::after {
  content: '';
  position: relative;
  width: 36px;
  height: 36px;
  border-radius: 8px;
  background: url("../img/svg/arrow_right.svg") 50% 50% no-repeat;
  background-color: #1F2128;
  margin-left: 27px;
}

.news__more-btn:hover {
  background: #F7601F;
}

.news__more-btn:hover::after {
  background-color: #FD7236;
}

.news__more-btn--center {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.news__footer {
  position: relative;
  width: 100%;
  height: 186px;
  background: #191A20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 58px;
}

.news__footer-left {
  padding-left: 15px;
}

.news__footer-left .heading-text {
  margin: 10px 0 16px;
}

.news__footer-right {
  position: absolute;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: content;
      -ms-flex-align: content;
          align-items: content;
  width: 621px;
  height: 186px;
  border-bottom: 186px solid #4662F4;
  border-left: 0 solid transparent;
  border-left: 70px solid transparent;
}

.news__footer-right::after {
  content: '';
  position: absolute;
  width: 350px;
  border-bottom: 186px solid #4F6AF4;
  border-left: 0 solid transparent;
  border-left: 70px solid transparent;
  right: 0;
}

.news__footer-right::before {
  content: '';
  position: absolute;
  width: 125px;
  border-bottom: 186px solid #5771F9;
  border-left: 0 solid transparent;
  border-left: 70px solid transparent;
  right: 0;
  z-index: 2;
}

.news__footer-gift {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -25%);
          transform: translate(-50%, -25%);
  z-index: 3;
}

.news__more-btn--footer {
  background: #1F2128;
}

.news__more-btn--footer::after {
  background-color: #26282F;
}

.info {
  border-top: 1px solid rgba(30, 31, 50, 0.5);
  padding-top: 64px;
  background: url("../img/info.png") 100% no-repeat;
  background-size: cover;
}

.info__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin-top: 64px;
}

.info__block {
  border-radius: 16px;
  background: #191A20;
  height: 160px;
  min-width: 470px;
  max-width: 670px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 24px;
  margin: 0 15px 30px;
}

.info__block--w470 {
  width: 470px;
}

.info__block--w570 {
  width: 570px;
}

.info__block--w670 {
  width: 670px;
}

.info__img {
  width: 112px;
  min-width: 112px;
  height: 112px;
  position: relative;
  overflow: hidden;
  margin-right: 24px;
}

.info__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.info__heading {
  font-size: 16px;
  color: #fff;
}

.info__text {
  color: #A1A3C2;
  margin: 8px 0;
  line-height: 21px;
}

.info__server {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 22px;
  padding: 0 10px;
  font-weight: 600;
  font-size: 12px;
  color: #4662F4;
  background: rgba(70, 98, 244, 0.2);
  border-radius: 4px;
}

.info__footer {
  width: 100%;
  height: 85px;
  background: #191A20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 83px;
}

.info__footer p {
  font-size: 16px;
  color: #5C5E73;
}

.info__footer a {
  font-size: 16px;
  color: #4662F4;
}

.contacts {
  position: relative;
  padding-top: 64px;
  border-top: 1px solid rgba(30, 31, 50, 0.5);
  background: url("../img/ash.png") 100% no-repeat;
  background-size: cover;
}

.contacts__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 15px;
  margin-top: 64px;
}

.contacts__block {
  width: 270px;
  height: 87px;
  border-radius: 15px;
  background: #191A20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  padding: 0 24px;
  margin-bottom: 30px;
}

.contacts__right {
  margin-left: 24px;
}

.contacts__right p {
  font-size: 16px;
  color: #fff;
  margin-bottom: 8px;
}

.contacts__right p + p {
  font-size: 14px;
  color: #5C5E73;
}

.contacts__right a {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 16px;
  color: #5C5E73;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contacts__right a::after {
  content: '';
  position: relative;
  width: 16px;
  height: 16px;
  background: url(../img/svg/arrow_right_gray.svg) 100% 100% no-repeat;
  margin-left: 10px;
}

.contacts__right a:hover {
  color: #fff;
}

.contacts__right a:hover::after {
  background: url(../img/svg/arrow_right.svg) 100% 100% no-repeat;
}

.footer {
  width: 100%;
  height: 390px;
  background: #191A20;
  margin-top: 109px;
  padding-top: 64px;
}

.footer__heading {
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 78px;
  color: #fff;
  text-align: center;
}

.footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 48px;
}

.footer__nav {
  margin: 0 52px;
}

.footer__nav-heading {
  font-size: 16px;
  color: #fff;
  margin-bottom: 16px;
  text-align: center;
}

.footer__nav-item {
  margin-bottom: 16px;
  text-align: center;
}

.footer__nav-link {
  color: #5C5E73;
  text-align: center;
}

.footer__text {
  font-size: 12px;
  color: #5C5E73;
  text-align: center;
  margin: 32px 0 48px;
}

@media (max-width: 1410px) {
  .info__block {
    width: 470px;
  }
}
/*# sourceMappingURL=style.css.map */



/* notify */

.popper-blocks {
  position: absolute;
  z-index: 999999;
}

.popper-blocks--top-left {
  top: 24px;
  left: 24px;
}

.popper-blocks--top-mid {
  top: 24px;
  left: 50%;
  transform: translateX(-50%);
}

.popper-blocks--top-right {
  top: 24px;
  right: 24px;
}

.popper-blocks--mid-right {
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
}

.popper-blocks--mid-left {
  top: 50%;
  transform: translateY(-50%);
  left: 24px;
}

.popper-blocks--center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.popper-blocks--bottom-left {
  bottom: 24px;
  left: 24px;
}

.popper-blocks--bottom-mid {
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
}

.popper-blocks--bottom-right {
  bottom: 24px;
  right: 24px;
}

.popper-blocks_block {
  display: flex;
  margin-bottom: 16px;
}

.popper-blocks_icon-back {
  width: 70px;
  height: 70px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 16px;
}

.popper-blocks_icon-front {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.popper-blocks_block--true .popper-blocks_icon-back {
  background: rgba(94, 209, 54, 0.4);
}

.popper-blocks_block--true .popper-blocks_icon-front {
  background: #5ED136;
}

.popper-blocks_block--true .popper-blocks_icon-front::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: url('../img/svg/done_popper.svg');
  background-repeat: no-repeat;
  background-size: cover;
}

.popper-blocks_block--error .popper-blocks_icon-back {
  background: rgba(220, 59, 59, 0.4);
}

.popper-blocks_block--error .popper-blocks_icon-front {
  background: #DC3B3B;
}

.popper-blocks_block--error .popper-blocks_icon-front::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: url('../img/svg/error_popper.svg');
  background-repeat: no-repeat;
  background-size: cover;
}

.popper-blocks_block--info .popper-blocks_icon-back {
  background: rgba(246, 96, 31, 0.4);
}

.popper-blocks_block--info .popper-blocks_icon-front {
  background: #F7601F;
}

.popper-blocks_block--info .popper-blocks_icon-front::before {
  content: "";
  position: absolute;
  width: 27px;
  height: 27px;
  background-image: url('../img/svg/info_popper.svg');
  background-repeat: no-repeat;
  background-size: cover;
}

.popper-blocks_info-block {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 421px;
  min-height: 70px;
  background: rgba(32, 31, 46, 0.9);
  border-radius: 10px;
  padding: 16px 19px 16px 24px;
}

.popper-blocks_text-heading {
  font-weight: 500;
  font-size: 16px;
  color: #F8F8FF;
  margin-bottom: 4px;
}

.popper-blocks_text-info {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #A1A3C2;
  width: 327px;
}

.popper-blocks_close-btn {
  position: absolute;
  right: 19px;
  top: 50%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: rgba(92, 94, 115, 0.4);
  border-radius: 10px;
}